@import url("/static/Iosevka.css");

.success {
  color: #3a5;
}

.failure {
  color: #c22;
}

pre {
  max-height: 20lh;
  overflow: scroll;
}

textarea {
  width: 100%;
  width: -moz-available;
  width: -webkit-fill-available;
  width: fill-available;
  width: stretch;
  height: 20lh;
  overflow-x: scroll;
  resize: vertical;
  overflow-wrap: normal;
  white-space: pre;
}

pre, textarea {
  padding: 1em;
  background: #eee;
}

body {
  display: flex;
  justify-content: center;
}

#main {
  max-width: 1200px;
  padding-bottom: 8em;
  width: 80%;
}
